 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/hsklsu.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1066px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 834px;
  margin-top: 32px;
  margin-bottom: 60px;
  height: auto;
  --radius: 20px;
}

.u-section-1 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  --text-color-var: #3a3a3a;
  --active-color-var: #43c7d9;
  border-style: solid;
  --hover-color-var: #43c7d9;
  --border-color-var: #111111;
  --border-active-color-var: #43c7d9;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
  --radius: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 131px;
  background-image: none;
  height: auto;
  border-style: solid;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 78px;
}

.u-section-1 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  --text-color-var: #3a3a3a;
  --active-color-var: #43c7d9;
  border-style: solid;
  --hover-color-var: #43c7d9;
  --border-color-var: #111111;
  --border-active-color-var: #43c7d9;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
  --radius: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 131px;
  background-image: none;
  height: auto;
  border-style: solid;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  --text-color-var: #3a3a3a;
  --active-color-var: #43c7d9;
  border-style: solid;
  --hover-color-var: #43c7d9;
  --border-color-var: #111111;
  --border-active-color-var: #43c7d9;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
  --radius: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 131px;
  background-image: none;
  height: auto;
  border-style: solid;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-2 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  --active-color-var: #43c7d9;
  --hover-color-var: #43c7d9;
  --text-color-var: #111111;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-1 .u-icon-4 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 131px;
  background-image: none;
  height: auto;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px 78px;
}

.u-section-1 .u-text-5 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  --active-color-var: #43c7d9;
  --hover-color-var: #43c7d9;
  --text-color-var: #111111;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-1 .u-icon-5 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 131px;
  background-image: none;
  height: auto;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  --active-color-var: #43c7d9;
  --hover-color-var: #43c7d9;
  --text-color-var: #111111;
  border-style: solid;
  padding: 25px 30px;
}

.u-section-1 .u-icon-6 {
  height: 17px;
  width: 17px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 131px;
  background-image: none;
  height: auto;
  --border-color-var: #111111;
}

.u-section-1 .u-container-layout-7 {
  padding: 20px 30px 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-1 .u-accordion-link-1 {
    --hover-color-var: #3a3a3a;
    --radius: 20px;
  }

  .u-section-1 .u-accordion-pane-1 {
    --color-var: #3a3a3a;
  }

  .u-section-1 .u-accordion-link-2 {
    --hover-color-var: #3a3a3a;
    --radius: 20px;
  }

  .u-section-1 .u-accordion-pane-2 {
    --color-var: #3a3a3a;
  }

  .u-section-1 .u-accordion-link-3 {
    --hover-color-var: #3a3a3a;
    --radius: 20px;
  }

  .u-section-1 .u-accordion-pane-3 {
    --color-var: #3a3a3a;
  }

  .u-section-1 .u-accordion-link-4 {
    --radius: 20px;
  }

  .u-section-1 .u-accordion-link-5 {
    --radius: 20px;
  }

  .u-section-1 .u-accordion-link-6 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.9454545454545453rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 56px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 63px;
  }
}